<ART ID="05175" PID="2603n04" JID="139" BPAGE="414" EPAGE="419" PII="S0217751X11051755" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECENT RESULTS AND FUTURE PLANS FOR AMADEUS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHANN</FNM>
<SNM>ZMESKAL</SNM>
<EAD>Johann.Zmeskal@oeaw.ac.at</EAD>
<X-REF REFID="S0217751X11051755AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11051755AF001">Stefan-Meyer-Institute for Subatomic Physics, Boltzmanngasse 3, Vienna, A-1090, <CNY>Austria</CNY></AFF>
<COLLAB>FOR THE AMADEUS COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>The AMADEUS experiment will give a first conclusive answer to the question on the existence of the deeply bound kaonic states, which is discussed quite controversially in the hadron physics community today. Using the KLOE detector system together with the AMADEUS apparatus an exclusive measurement will be performed that means a complete determination of all formation and decay channels of kaonic nuclear states is possible in the <F><TEX ID="S0217751X11051755M001">$(K_{stop}^- \, , n/p$)</TEX></F> reaction using <F><SUP>3</SUP><RM>He</RM></F> and <F><SUP>4</SUP><RM>He</RM></F> targets. The upgraded high luminosity DA&#x0278;NE <F>e<SUP>+</SUP>e<SUP>-</SUP></F> collider at LNF is essential for successful measurements. Using missing mass and invariant mass spectroscopy a conclusive observation of these exotic objects should be reachable, and their properties, such as binding energies, total and partial widths, size and density could be determined. Thus, will open a new field in the spectroscopy of di- and tri-baryon systems with strangeness (<F><RM>S</RM> = -1</F>).</P>
</ABST>
<KWDG>
<KWD><F><TEX ID="S0217751X11051755M002">$\bar KN$</TEX></F> interaction</KWD>
<KWD>kaonic nuclear states</KWD>
<KWD>low-energy QCD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Jz</KWD>
<KWD>29.30.Kv</KWD>
<KWD>36.10.Gv</KWD>
</KWDG>
</FRONT>
</ART>
