<ART ID="05204" PID="2603n04" JID="139" BPAGE="564" EPAGE="566" PII="S0217751X11052049" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL SEARCH FOR THE KAONIC NUCLEAR STATE <F>K<SUP>-</SUP>pp</F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEN</FNM>
<SNM>SUZUKI</SNM>
<EAD>ken.suzuki@oeaw.ac.at</EAD>
<X-REF REFID="S0217751X11052049AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11052049AF001">Stefan-Meyer-Institut, &#x00D6;sterreichische Akademie der Wissenschaften, Boltzmanngasse 3, Vienna, 1090, <CNY>Austria</CNY></AFF>
</A-GRP>
<ABST>
<P>We search for the most basic kaonic nuclear state, <F>K<SUP>-</SUP>pp</F>, by studying an exclusive <F>p + p &#x2192; p + &#x039B; + K<SUP>+</SUP></F> process at <F>T<INF>p</INF> = 3.1 <RM>GeV</RM></F> using FOPI apparatus at GSI, Darmstadt, Germany. A possible signature of the <F>K<SUP>-</SUP>pp</F> is searched as a <F>p + p &#x2192; K<SUP>-</SUP>pp + K<SUP>+</SUP> &#x2192; p + &#x039B; + K<SUP>+</SUP></F> reaction in the event sample of <F>p&#x039B;K<SUP>+</SUP></F> three body process. A missing-mass <F>&#x0394;M(K<SUP>+</SUP>)</F> spectrum, a <F>&#x039B;p</F> invariant-mass <F>M(&#x039B;p)</F> spectrum and a mono energetic kaon will characterize such a two body process. The reaction channel is basically the same as the one which T. Yamazaki <IT>et al.</IT> very recently reported a possible hint of such state with <F>M = 2267 <RM>MeV</RM>/c<SUP>2</SUP></F> and &#x0393; = 118 MeV from a re-analysis of the DISTO experiment data. The DISTO data was taken at <F>T<INF>p</INF> = 2.85 <RM>GeV</RM></F>. The beam energy of the FOPI experiment is chosen to optimize the signal to background ratio and also to see the background shape separately. FOPI data taking took place in August-September 2009 and analysis is currently undergoing.</P>
</ABST>
<KWDG>
<KWD><F><TEX ID="S0217751X11052049M001">$\bar K$</TEX></F> nuclei</KWD>
<KWD>strange dibaryon</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.40.-h</KWD>
<KWD>13.75.Jz</KWD>
<KWD>21.30.Fe</KWD>
<KWD>24.10.-i</KWD>
</KWDG>
</FRONT>
</ART>
