<ART ID="05278" PID="2603n04" JID="139" BPAGE="766" EPAGE="768" PII="S0217751X11052785" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPASS HADRON SPECTROSCOPY &#x2014; FINAL STATES INVOLVING NEUTRALS AND KAONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANK</FNM>
<SNM>NERLING</SNM>
<EAD>nerling@cern.ch</EAD>
<X-REF REFID="S0217751X11052785AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11052785AF001">Universit&#x00E4;t Freiburg, Physikalisches Institut, Herrmann-Herder-Str. 3, 79104 Freiburg, <CNY>Germany</CNY></AFF>
<COLLAB>ON BEHALF OF THE COMPASS COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>The COMPASS experiment at CERN is well designed for light-hadron spectroscopy with emphasis on the detection of new states, in particular the search for <F>J<SUP>PC</SUP></F>-exotic states and glueballs. We have collected data with 190 GeV/c charged hadron beams on a liquid hydrogen and nuclear targets in 2008/09. The spectrometer features good coverage by electromagnetic calorimetry and a RICH detector further provides <F>&#x03C0; K</F> separation, allowing for studying final states involving neutral particles like <F>&#x03C0;<SUP>0</SUP></F> or &#x03B7; as well as hidden strangeness, respectively. We discuss the status of ongoing analyses with specific focus on diffractively produced <F>(&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP>&#x03C0;)<SUP>-</SUP></F> as well as <F><TEX ID="S0217751X11052785M001">$(K\bar K\pi )^-$</TEX></F> final states.</P>
</ABST>
<KWDG>
<KWD>Light hadron spectroscopy</KWD>
<KWD>diffractive dissociation</KWD>
<KWD>spin-exotic mesons</KWD>
<KWD>hybrids</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.25.-k</KWD>
<KWD>13.85.-t</KWD>
<KWD>14.40.Be</KWD>
<KWD>29.30.-h</KWD>
</KWDG>
</FRONT>
</ART>
