<ART ID="05174" PID="2603n04" JID="139" BPAGE="408" EPAGE="413" PII="S0217751X11051743" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRESENT AND FUTURE OF CENTRAL PRODUCTION WITH STAR DETECTOR AT RHIC</MTI>
<RTI>Central Production with STAR at RHIC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W&#x0141;ODEK</FNM>
<SNM>GURYN</SNM>
<EAD>guryn@bnl.gov</EAD>
<X-REF REFID="S0217751X11051743AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11051743AF001">Brookhaven National Laboratory, Upton, NY 11973, <CNY>USA</CNY></AFF>
<COLLAB>FOR THE STAR COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>The present status and future physics program of Central Production using the STAR detector at RHIC will be described. The program focuses on particle production resulting from the Double Pomeron Exchange (DPE) process. Forward protons from the DPE interaction are detected in the Roman Pot system installed at 55.5 m and 58.5 m on both sides of the STAR interaction point. The recoil system of charged particles from the DPE process is measured in the STAR Time Projection Chamber (TPC). The first data were taken in 2009 during the RHIC-Run 9 using polarized proton-proton collisions at <F><TEX ID="S0217751X11051743M001">$\sqrt s \, = \,200\,{\rm{GeV}}$</TEX></F>. The preliminary spectra of two pion and four pion invariant mass reconstructed by STAR TPC in central region of pseudo-rapidity <F>&#x007C;&#x03B7;&#x007C; &#x003C; 1</F>, are presented. Plans to take data with the current system at <F><TEX ID="S0217751X11051743M002">$\sqrt s \, = \,500\,{\rm{GeV}}$</TEX></F> and plans to upgrade the forward proton tagging system, so that it can reach higher masses and obtain large data samples in searching for glueballs that could be produced in the DPE process, are also discussed.</P>
</ABST>
<KWDG>
<KWD>Exotic mesons</KWD>
<KWD>glueballs</KWD>
<KWD>central production</KWD>
<KWD>double Pomeron exchange</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Mk</KWD>
<KWD>13.85.Hd</KWD>
<KWD>13.85.Ni</KWD>
<KWD>13.85.Rm</KWD>
<KWD>14.40.Rt</KWD>
</KWDG>
</FRONT>
</ART>
