<ART ID="05227" PID="2603n04" JID="139" BPAGE="632" EPAGE="633" PII="S0217751X1105227X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARM PHYSICS PERFORMANCE STUDIES FOR <F><TEX ID="S0217751X1105227XM001">${\rm {\bar PANDA}}$</TEX></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEKSANDRA</FNM>
<SNM>BIEGUN</SNM>
<EAD>a.k.biegun@tudelft.nl</EAD>
<X-REF REFID="S0217751X1105227XFN001"></X-REF>
<X-REF REFID="S0217751X1105227XAF001"></X-REF>
</AUT>
<FTN ID="S0217751X1105227XFN001">
<P>Present address: Delft University of Technology, Radiation Detection and Medical Imaging, Mekelweg 15, 2629 JB Delft, The Netherlands.</P></FTN>
<AFF ID="S0217751X1105227XAF001">KVI, University of Groningen, Groningen, <CNY>The Netherlands</CNY></AFF>
<COLLAB>FOR THE PANDA COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>The study of the charmonium <F><TEX ID="S0217751X1105227XM002">$(\bar cc)$</TEX></F> system is a powerful tool to understand the strong interaction. In <F><TEX ID="S0217751X1105227XM003">${\rm{\bar pp}}$</TEX></F> annihilations studied with <F><TEX ID="S0217751X1105227XM004">${\rm {\bar PANDA}}$</TEX></F>, the mass and width of the charmonium state, such as <F><RM>h</RM><INF>c</INF></F>, will be measured with an excellent accuracy, determined by the very precise knowledge of the <F><TEX ID="S0217751X1105227XM005">${\rm{\bar p}}$</TEX></F> beam resolution <F><TEX ID="S0217751X1105227XM006">$(\frac{{\Delta p}}{p}\, = \,10^{ - 4} - 10^{ - 5})$</TEX></F> and not limited by the resolution of the detector. The analysis of <F><RM>h</RM><INF>c</INF></F> demonstrates the feasibility to accurately determine a specific final state in the spectrum of charmed mesons. The preliminary background analysis of the <F><TEX ID="S0217751X1105227XM007">${\rm{\bar pp}} \to \,\pi^0 \pi^0 \pi^0 $</TEX></F> decay competing with a signal channel <F><TEX ID="S0217751X1105227XM008">${\rm{\bar pp}} \to {\rm{h}}_c \to \,\eta_c \gamma \, \to \,(\pi^0 \pi^0 \eta )\gamma $</TEX></F> is under control. A comparison of three decay modes of charmonium <F><RM>h</RM><INF>c</INF></F> via the electromagnetic transition is presented.</P>
</ABST>
<KWDG>
<KWD>Charmonium</KWD>
<KWD>3pi0</KWD>
<KWD>PANDA</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.31.-x</KWD>
<KWD>21.45.+v</KWD>
<KWD>25.10.+s</KWD>
</KWDG>
</FRONT>
</ART>
