<ART ID="05257" PID="2603n04" JID="139" BPAGE="699" EPAGE="701" PII="S0217751X11052578" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ABC EFFECT AND ITS ENERGY DEPENDENCE IN THE DOUBLE-PIONIC FUSION TO <F><SUP>4</SUP><RM>He</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>PRICKING</SNM>
<X-REF REFID="S0217751X11052578AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>CLEMENT</SNM>
<EAD>clement@pit.physik.uni-tuebingen.de</EAD>
<X-REF REFID="S0217751X11052578AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11052578AF001">Physikalisches Institut, Universit&#x00E4;t T&#x00FC;bingen, Auf der Morgenstelle 14, D-72076 T&#x00FC;bingen, <CNY>Germany</CNY></AFF>
<COLLAB>FOR THE WASA-at-COSY COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>The double-pionic fusion reactions <F>dd &#x2192; <SUP>4</SUP><RM>He</RM>&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP></F> and <F>dd &#x2192; <SUP>4</SUP><RM>He</RM>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP></F> were measured exclusively and kinematically complete with the WASA detector at COSY. The measurements were performed in the energy range <F>T<INF>p</INF> = 0.8 - 1.4 <RM>GeV</RM></F> covering thus the full energy region, where the so-called ABC effect &#x2013; a peculiar low-mass enhancement in the <F>&#x03C0;&#x03C0;</F>-invariant mass spectrum &#x2013; was observed previously in inclusive measurements. Our findings for the double-pionic fusion to <F><SUP>4</SUP><RM>He</RM></F> are in accordance with the observations for the basic <F>pn &#x2192; d&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP></F> reaction pointing to the same fundamental mechanism. In both cases we observe that the ABC effect is associated with a peak in the energy dependence of the total cross section. In the <F><SUP>4</SUP><RM>He</RM></F> case the peak structure in the total cross section is broadened in comparison to the deuteron case. This is consistent with both Fermi motion of the basic <F>pn</F> system within <F><SUP>4</SUP><RM>He</RM></F> and with collision broadening as it is known, <IT>e.g.</IT>, from excitations of the &#x0394; resonance in nuclei.</P>
</ABST>
<KWDG>
<KWD>ABC effect</KWD>
<KWD><F>&#x0394;&#x0394;</F> excitation</KWD>
<KWD><F>pn</F> system</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Cs</KWD>
<KWD>14.20.Gk</KWD>
<KWD>14.40.Aq</KWD>
</KWDG>
</FRONT>
</ART>
