<ART ID="05272" PID="2603n04" JID="139" BPAGE="748" EPAGE="750" PII="S0217751X11052724" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXCLUSIVE PRODUCTION OF <F>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP></F> PAIRS IN PROTON-PROTON AND PROTON-ANTIPROTON COLLISIONS</MTI>
<RTI>Exclusive Production of &#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP> Pairs in <F>pp</F> and <F><TEX ID="S0217751X11052724M001">$p\bar p$</TEX></F> Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIOTR</FNM>
<SNM>LEBIEDOWICZ</SNM>
<EAD>piotr.lebiedowicz@ifj.edu.pl</EAD>
<X-REF REFID="S0217751X11052724AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11052724AF001">Institute of Nuclear Physics PAN, PL-31-342 Cracow, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>ANTONI</FNM>
<SNM>SZCZUREK</SNM>
<EAD>antoni.szczurek@ifj.edu.pl</EAD>
<X-REF REFID="S0217751X11052724AF002"></X-REF>
<X-REF REFID="S0217751X11052724AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11052724AF002">University of Rzesz&#x00F3;w, PL-35-959 Rzesz&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S0217751X11052724AF003">Institute of Nuclear Physics PAN, PL-31-342 Cracow, <CNY>Poland</CNY></AFF>
</A-GRP>
<ABST>
<P>We report on a detailed investigation of four-body <F>pp &#x2192; pp&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP></F> and <F><TEX ID="S0217751X11052724M002">$p\bar p\, \to \,p\bar p\pi ^ +  \pi ^ -  $</TEX></F> reactions which constitute an irreducible background to three-body processes <F>pp &#x2192; ppM</F>, where <F>M</F> is a broad resonance in the <F>&#x03C0;<SUP>+</SUP>&#x03C0;<SUP>-</SUP></F> channel, e.g. <F>M = &#x03C3;</F>, <F>&#x03C1;<SUP>0</SUP></F>, <F>f<INF>0</INF>(980)</F>, <F>f<INF>2</INF>(1275)</F>, <F>f<INF>0</INF>(1500)</F>. We include double-diffractive contribution (both pomeron and reggeon exchanges) as well as the pion-pion rescattering contributions. The first process dominates at higher energies and small pion-pion invariant masses while the second becomes important at lower energies and higher pion-pion invariant masses. We compare our results with the experimental data. We make predictions for future experiments at PANDA, RHIC, Tevatron and LHC energies. The two-dimensional distribution in rapidity space of pions <F>(y<INF>&#x03C0;<SUP>+</SUP></INF></F>, <F>y<INF>&#x03C0;<SUP>-</SUP></INF>)</F> is particularly interesting. The higher the incident energy, the higher preference for the same-hemisphere emission of pions. The processes considered constitute a sizeable contribution to the total nucleon-nucleon cross section as well as to pion inclusive cross section.</P>
</ABST>
<KWDG>
<KWD>Exclusive processes</KWD>
<KWD>central production</KWD>
<KWD>pomeron and reggeon exchanges</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.55.Jy</KWD>
<KWD>13.75.Cs</KWD>
<KWD>13.75.Lb</KWD>
<KWD>13.85.Lg</KWD>
</KWDG>
</FRONT>
</ART>
